Add a new event to the events stack.

---

### Syntax:
```lua
triggerEvent(event,a,b,c,d,e,f)
```

---

## Arguments:

* **<event\> (String)**: The event name.
* **[a,b,c,d,e,f] (Any)**: The arguments to pass into the event.

---

##### See also:

* [pullEvent()](pullEvent.md)
* [rawPullEvent()](rawPullEvent.md)
* [clearEStack()](clearEStack.md)